Information

Official site

http://qulacs.org

License

MIT license

Availability
  • OS
    • Ubuntu 16.04
    • MacOS X Sierra
    • Windows 10
  •  C++
    • gcc/g++ >= 7.0.0
    • Microsoft VisualStudio C++ 2015, 2017
  •  python
    • python 2.7
    • python 3.x
  • If you want to use GPU, install CUDA >= 8.0.
Core Developers

Development team for original system:Fujii group at Kyoto University
Maintenance & Developing new functions:QunaSys

Parallelization

OpenMP, GPU